KB3036330-FIX: non è possibile usare SQL Server 2014 SQL Profiler per connettersi a un'istanza di SQL Server 2005

Sintomi

Quando si usa Microsoft SQL Server 2014 SQL Profiler per connettersi a un'istanza di SQL Server 2005, viene visualizzato il messaggio di errore seguente:

SQL Server Profiler non può eseguire questa azione nei server di database precedenti a SQL Server 2005. Usare SQL Server 2005 o versione successiva.

Ogni nuovo aggiornamento cumulativo per SQL Server contiene tutti gli hotfix e tutti gli aggiornamenti della sicurezza inclusi nell'aggiornamento cumulativo precedente. È consigliabile scaricare e installare gli aggiornamenti cumulativi più recenti per SQL Server:

Stato

Microsoft ha confermato che questo problema si verifica nei prodotti elencati nella sezione "Si applica a".

Serve aiuto?

Amplia le tue competenze
Esplora i corsi di formazione
Ottieni in anticipo le nuove caratteristiche
Partecipa a Microsoft Insider

Queste informazioni sono risultate utili?

Grazie per il feedback!

Grazie per il tuo feedback! Potrebbe essere utile metterti in contatto con uno dei nostri operatori del supporto di Office.

×